/* ===============================
        PALETTE
==================================    
BLACK: #293136
GOLD: #D6B780
WHITE: #F8F8F8


*/

/* ===============================
        GLOBAL SETTING 
==================================    */

body {
  font-size: 16px;
  color: #293136;
  background-color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}

/* ===============================
        SECTION HERO
==================================    */

.section-hero {
  height: 100vh;
  display: flex;
  background-image: url(../images/bg-mobile.jpg);
  justify-content: center;
  align-items: center;
  background-size: cover;
}

/* NAV BAR */

.navbar {
  padding-top: 30px;
  padding-left: 8%;
  padding-right: 5.1%;
  padding-bottom: 0;
}

.navbar-brand {
  text-align: left;
}

/* phone glyphicon*/

.navbar-glyphicon {
  transform: rotate(90deg);
  color: #293136;
  font-size: 1.4em;
}

/* HERO */

.hero-logo {
  height: 88px;
}

.hero-logo-mobile {
  width: 315px;
}

.hero-addr {
  margin-top: 28.4px;
  font-weight: 400;
  line-height: 24px;
}

.hero-addr-SemiBold {
  font-weight: 600;
}

.hero-hr {
  width: 285px;
  height: 1px;
  border: none;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  margin-top: 8px;
  background-color: #293136;
}

.hero-email {
  margin-top: 8px;
  font-size: 16px;
  text-decoration: none;
  color:#293136;
}

.hero-email a{
  color: #293136;
  text-decoration: none
}

.hero-button {
  height: 35px;
  width: 110px;
  font-size: 0.8em;
  font-weight: 300;
  border-radius: 30px;
  border: none;
  /* margin-top: 6.4%; */
  margin-top: 19.6px;
  color: #ffffff;
  background-color: #293136;
}

/* ===============================
        SECTION MENU-01
==================================    */

.section-menu-01 h1 {
  /* margin-top: 17.5%;
    margin-bottom: 1.9%; */
  margin-top: 60px;
  margin-bottom: 6.5px;
  font-size: 1.6em;
  font-weight: 300;
  text-align: center;
}

.section-menu-01 hr {
  margin-top: 0;
  margin-bottom: 0;
  width: 80px;
  height: 0.1px;
  background-color: #293136;
}

.section-menu-01 .menu-items {
  margin: 0px;
}

/*MENU TITLE Coffee, people*/

.section-menu-01 .menu-title {
  /* margin-top: 11.6%; */
  padding-left: 15px;
  margin-top: 50.36px;
  font-weight: 500;
}

/* MENU ITEMS */

.section-menu-01 .menu-name, .section-menu-01 .menu-size, .section-menu-01 .menu-price {
  /* margin-top: 8.7%; */
  margin-top: 30px;
  font-weight: 400;
}

/* MENU OPTIONS */

/* THE FIRST OPTION */

.section-menu-01 .menu-name-option, .section-menu-01 .menu-size-option, .section-menu-01 .menu-price-option {
  /* margin-top: 2%; */
  margin-top: 7px;
  color: #707070;
  font-size: 0.8em;
}

/* FROM SECOND OPTION*/

.section-menu-01 .menu-name-option-first, .section-menu-01 .menu-size-option-first, .section-menu-01 .menu-price-option-first {
  /* margin-top: 7.2%; */
  margin-top: 25px;
  font-size: 0.8em;
  color: #707070;
}

.menu-bottom-logo {
  text-align: center;
  /* margin-top: 11.6%; */
  margin-top: 49px;
}

.logo-certified-organic {
  margin-right: 2.9%;
  width: 88px;
}

.logo-certified-corporation {
  margin-left: 2.9%;
  width: 58px;
}

.menu-bottom-msg01 {
  text-align: center;
  /* margin-top: 5.2%; */
  margin-top: 17.1px;
  font-weight: 500;
  font-style: italic;
}

.menu-bottom-msg02 {
  text-align: center;
  /* margin-bottom: 17.5%; */
  margin-bottom: 50.1px;
}

/* ===============================
        SECTION IMAGE-01
==================================    */

.section-image-01 {
  height: 160px;
  display: flex;
  background-size: cover;
  justify-content: center;
  align-items: center;
  background-color: #F8F8F8;
}

.section-image-01 .peoples-logo {
  width: 102px;
  margin-right: 33px;
}

.section-image-01 .storm-logo {
  width: 160px;
}

/* ===============================
        SECTION MENU-02
==================================    */

.section-menu-02 .menu-title {
  /* margin-top: 16%; */
  margin-top: 59.86px;
  /* margin-bottom: 8%; */
  margin-bottom: 30.14px;
  padding-left: 15px;
  font-weight: 500;
}

.section-menu-02 .menu-items {
  margin: 0px;
}

.section-menu-02 .menu-name, .section-menu-02 .menu-price {
  margin-top: 18px;
  margin-bottom: 7px;
  font-weight: 400;
}

.section-menu-02 .menu-name-first, .section-menu-02 .menu-price-first {
  margin-top: 0px;
  margin-bottom: 7px;
}

.section-menu-02 .menu-ingredient {
  font-size: 14px;
  font-weight: 300;
  color:#707070;
}

.section-menu-02 .menu-ingredient-last {
  /* margin-bottom: 17.5%; */
  margin-bottom: 38px;
}

.section-menu-02 .menu-msg-bottom {
  text-align: center;
  font-weight: 400;
  margin-bottom: 51px;
}

/* ===============================
        SECTION MENU-03
==================================    */

.section-menu-03 {
  background-color: #F8F8F8;
}

.section-menu-03 .menu-title {
  /* margin-top: 17.4%; */
  margin-top: 57.9px;
  margin-bottom: 12px;
  padding-left: 15px;
  font-weight: 500;
}

.section-menu-03 .menu-items {
  margin: 0px;
}

.menu-name, .menu-price {
  /* margin-top: 6.4%; */
  margin-top: 22px;
  font-weight: 400;
}

.menu-name-last {
  /* margin-bottom: 17.5%; */
  font-size: 14px;
  margin-top: 14px;
  margin-bottom: 60px;
  color: #4B4B4B;
}

.section-menu-03 .menu-name-first, .section-menu-03 .menu-price-first {
  margin-top: 21px;
}

.section-menu-03 .menu-ingredient {
  /* margin-top: 4.4%; */
  font-size: 14px;
  margin-top: 15px;
  font-weight: 300;
  color: #707070;
}

.section-menu-03 .menu-ingredient-smoothie {
  /* margin-top: 4.4%; */
  font-size: 14px;
  margin-top: 15px;
  font-weight: 400;
}

.section-menu-03 .menu-ingredient-first {
  /* margin-top: 1.5%; */
  margin-top: 5px;
}

.section-menu-03 .menu-name .menu-name-last {
  /* margin-bottom: 17.5%; */
  font-size: 14px;
  margin-top: 115px;
  margin-bottom: 60px;
  color: #4B4B4B;
}

/* ===============================
        SECTION IMAGE-02
==================================    */

.section-image-02 {
  background-image: url(../images/tea-min.jpg);
  height: 160px;
  display: flex;
  background-size: cover;
  background-position: center;
}

/* ===============================
        SECTION CONTACT-US
==================================    */

.contact-us-card {
  padding-left: 15px;
  padding-right: 15px;
}

.section-contact-us h1 {
  /* margin-top: 17.5%; */
  margin-top: 67px;
  margin-bottom: 0px;
  font-size: 1.6em;
  font-weight: 300;
  text-align: center;
}

.section-contact-us hr {
  background-color: #293136;
  margin-top: 6.5px;
  margin-bottom: 26.5px;
  width: 165px;
}

.section-contact-us .form-label {
  /* margin-top: 6%;
  margin-bottom: 3%; */
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 18px;
  margin-bottom: 6px;
}

.section-contact-us .form-input {
  display: block;
  box-sizing: border-box;
  border-radius: 8px;
  border: 0.75px solid #707070;
  height: 40px;
  width: 100%;
}

.form-name-first {
  padding-right: 5.5px;
}

.form-name-last {
  padding-left: 5.5px;
}

.form-radio {
  font-size: 14px;
  padding-left: 25px;
  padding-right: 0px;
}

.form-input {
  padding-left: 10px;
  border-color: #707070;
}

.section-contact-us .form-input-textarea {
  height: 220px;
}

.section-contact-us button {
  /* margin-top: 10%;
  margin-bottom: 7%; */
  margin-top: 24.37px;
  margin-bottom: 60.49px;
  background-color: #293136;
  color: #ffffff;
  height: 40px;
  width: 120px;
  border-radius: 30px;
  border: none;
}

.section-contact-us .form-button {
  text-align: center;
}

/* ===============================
        SECTION FOOTER
==================================    */

.section-footer {
  background-color: #293136;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  color: #ffffff;
  text-align: center;
}

.section-footer .footer-glyphicon-container {
  /* margin-bottom: 5.2%; */
  margin-bottom: 21.18px;
}

.section-footer .footer-glyphicon {
  color: #ffffff;
  font-size: 1em;
  margin-left: 4%;
  margin-right: 4%;
}

.section-footer .footer-bold {
  font-weight: 600;
}

.mail a{
  color: #ffffff;
  text-decoration: none;
}

.footer-toolbox-logo {
  /* margin-top: 8%; */
  margin-top: 32px;
}

.footer-toolbox-logo img {
  width: 94.3px;
}

/* ===============================
        MEDIA QUERY
==================================    */

/********** Large devices only *******************************************************/

@media (min-width: 1200px) {
  /* SECTION HERO */
  .section-hero {
    background-image: url(../images/bg-desktop-min.jpg);
  }

  /* Header */
  .navbar {
    padding-top: 89.6px;
    padding-left: 14.5%;
    padding-right: 14.5%;
  }
  .navbar .navbar-brand {
    margin: 0;
    padding: 0;
  }
  .navbar-name {
    margin: 0;
  }
  .navbar-name h1, .navbar-name span {
    margin: 0;
    padding: 0;
    color: #ffffff;
    padding-bottom: 8px;
  }
  .nav-link {
    margin: 8px;
  }
  .nav-glyphicon-containter {
    margin: 8px;
    padding: 8px;
    text-align: center;
    font-size: 1.0em;
  }
  .nav-item .nav-glyphicon {
    color: #ffffff;
    margin-left: 14px;
    margin-right: 14px;
  }
  /* HERO */
  .hero-logo {
    height: 125.55px;
  }
  .hero-logo-desktop {
    display: inline !important;
    width: 660px;
  }
  .hero-addr {
    font-size: 24px;
    margin-top: 53.8px;
    color: #ffffff;
  }
  .hero-addr-SemiBold {
    font-weight: 600;
  }
  .hero-hr {
    /* display: inline-block; */
    background-color: #ffffff;
    width: 578px;
    height: 0.75px;
    margin-top: 12.5px;
  }
  .bold-bar {
    font-weight: 600;
  }
  .hero-email-desktop {
    color: #ffffff;
    margin-top: 13.1px;
    font-size: 1.5em;
  }

  .hero-email-desktop a{
    text-decoration: none;
    color: #ffffff;
  }

  .hero-button {
    height: 45px;
    width: 154px;
    font-size: 1.1em;
    font-weight: 300;
    border-radius: 30px;
    border: none;
    /* margin-top: 6.4%; */
    margin-top: 39.5px;
    color: #293136;
    background-color: #ffffff;
  }
  /* SECTION MENU-01 */
  .section-menu-01 .container {
    padding: 0;
  }
  .section-menu-01 h1 {
    margin-top: 117px;
    padding-left: 15px;
    font-size: 1.6em;
    font-weight: 300;
    text-align: center;
    text-align: left;
  }
  .section-menu-01 hr {
    margin-top: 4.5px;
    margin-left: 15px;
    width: 80px;
  }
  .section-menu-01 .menu-title {
    margin-top: 50px;
    font-size: 1.125em;
    font-weight: 500;
  }
  .section-menu-01 .menu-items {
    font-size: 1.3em;
  }
  .section-menu-01 .menu-name, .section-menu-01 .menu-price {
    margin-top: 50px;
    font-size: 18px;
    font-weight: 400;
  }
  .section-menu-01 .menu-size {
    margin-top: 6%;
    color: #707070;
  }
  .section-menu-01 .menu-size, .section-menu-01 .menu-size-none {
    text-align: right;
    font-size: 18px;
    font-weight: 200;
    color: #707070;
  }
  .section-menu-01 .menu-price, .section-menu-01 .menu-price-none {
    text-align: right;
    font-size: 18px;
    font-weight: 400;
  }
  .section-menu-01 .menu-name-option-first, .section-menu-01 .menu-size-option-first, .section-menu-01 .menu-price-option-first {
    margin-top: 50px;
    font-size: 16px;
    font-weight: 400;
  }
  .section-menu-01 .menu-price-option-first, .section-menu-01 .menu-price-option {
    text-align: right;
    font-size: 16px;
    font-weight: 400;
  }
  .section-menu-01 .menu-name-option {
    margin-top: 0;
    font-size: 16px;
    font-weight: 400;
  }
  .section-menu-01 .menu-price-option {
    margin-top: 0;
    font-size: 16px;
    font-weight: 400;
  }
  .menu-bottom-msg01 {
    text-align: left;
    font-weight: 500;
    font-style: italic;
    font-size: 16px;
    margin-top: 80px;
  }
  .menu-bottom-msg02 {
    text-align: left;
    font-size: 16px;
    margin-bottom: 25.4%;
  }
  .menu-bottom-logo {
    margin-top: 63.5px;
    margin-bottom: 113px;
    text-align: right;
  }
  .logo-certified-organic, .logo-certified-corporation {
    display: inline !important;
  }
  /* SECTION IMAGE-01*/
  .section-image-01 {
    height: 280px;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-color: #F8F8F8;
  }
  .test {
    text-align: center;
    width: 1000px;
  }
  .section-image-01 .peoples-logo {
    width: 160px;
    margin-right: 5%;
  }
  .section-image-01 .storm-logo {
    width: 255px;
    margin-left: 5%;
  }
  /* SECTION MENU-02 */
  .section-menu-02 .container {
    padding: 0;
  }
  .section-menu-02 .menu-items {
    margin: 0;
  }
  .section-menu-02 .menu-title {
    font-size: 18px;
    margin-top: 117.9px;
    margin-bottom: 5.9%;
  }
  .section-menu-02 .menu-name {
    margin-top: 41px;
    margin-bottom: 1.1%;
    font-size: 18px;
  }
  .section-menu-02 .menu-price {
    margin-top: 4.8%;
    font-size: 18px;
    text-align: right;
  }
  .section-menu-02 .menu-name-first, .section-menu-02 .menu-price-first {
    margin-top: 117.9px;
  }
  .section-menu-02 .menu-name-second, .section-menu-02 .menu-price-second {
    margin-top: 0px;
  }
  .section-menu-02 .menu-ingredient {
    color: #707070;
    font-size: 16px;
  }
  .section-menu-02 .menu-ingredient-last {
    margin-bottom: 48px;
  }
  .section-menu-02 .menu-msg-bottom {
    margin-bottom: 120px;
    text-align: right;
  }
  /* SECTION MENU-03 */
  .section-menu-03 .container {
    padding: 0;
  }
  .section-menu-03 .menu-items {
    margin: 0;
  }
  .section-menu-03 .menu-title {
    font-size: 18px;
    font-weight: 500;
    margin-top: 117.9px;
    margin-bottom: 5.8%;
  }
  .section-menu-03 .menu-name {
    margin-top: 41px;
    font-size: 18px;
    font-weight: 400;
  }
  .section-menu-03 .menu-price {
    margin-top: 41px;
    font-size: 18px;
    font-weight: 400;
    text-align: right;
  }
  .section-menu-03 .menu-name-first, .section-menu-03 .menu-price-first {
    margin-top: 117.9px;
  }
  .section-menu-03 .menu-ingredient {
    /* margin-top: 1%; */
    color: #707070;
    margin-top: 8px;
    font-size: 16px;
    font-weight: 300;
  }
  .section-menu-03 .menu-name-last {
    font-size: 16px;
    margin-top: 17px;
    margin-bottom: 120.8px;
  }
  .section-menu-03 .menu-price-last {
    /* margin-top: 2.2%; */
    margin-top: 17px;
  }
  /* SECTION IMAGE 02 */
  .section-image-02 {
    height: 819px;
  }
  /* SECTION CONTACT US */
  .section-contact-us h1 {
    margin-top: 118px;
    margin-bottom: 0px;
    font-size: 1.6em;
    font-weight: 300;
    text-align: left;
  }
  .section-contact-us hr {
    background-color: #293136;
    margin-top: 6.5px;
    margin-left: 0px;
  }
  .contact-us-card {
    border: 1px solid #ffffff;
    width: 674px;
    /* height: 790px; */
    margin-top: 121px;
    margin-left: 18%;
    margin-bottom: 245px;
    padding-top: 56px;
    padding-right: 84px;
    padding-left: 84px;
    box-shadow: 1px 2px 11px 1px rgba(0, 0, 0, 0.19);
  }
  .section-contact-us .form-label {
    margin-top: 20px;
    margin-bottom: 7.5px;
  }
  .form-input {
    padding-left: 10px;
  }
  .form-name-first {
    padding-right: 5.5px;
  }
  .form-name-last {
    padding-left: 5.5px;
  }
  .form-radio {
    padding-left: 25px;
  }
  /* SECTION FOOTER */
  .section-footer .container {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
  }
  .footer-addr {
    text-align: left;
    margin-top: 5px;
  }

  .footer-addr a {
    color: #ffffff;
    text-decoration: none;
  }

  .footer-glyphicon-container {
    margin-top: 27px;
    padding: 0;
    text-align: left;
  }
  .section-footer .footer-glyphicon {
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
  }
  .section-footer .footer-toolbox-logo {
    margin-top: 0;
    text-align: right;
  }
  .footer-toolbox-logo img {
    width: 94.3px;
  }
}

/********** Medium devices only **************************************************/

@media (min-width: 992px) and (max-width: 1199px) {
  /* SECTION HERO */
  .section-hero {
    background-image: url(../images/bg-desktop.jpg);
  }

  /* Header */
  .navbar {
    padding-top: 89.6px;
    padding-left: 14.5%;
    padding-right: 14.5%;
  }
  .navbar .navbar-brand {
    margin: 0;
    padding: 0;
  }
  .navbar-name {
    margin: 0;
  }
  .navbar-name h1, .navbar-name span {
    margin: 0;
    padding: 0;
    color: #ffffff;
    padding-bottom: 8px;
  }
  .nav-link {
    margin: 8px;
  }
  .nav-glyphicon-containter {
    margin: 8px;
    padding: 8px;
    text-align: center;
    font-size: 1.0em;
  }
  .nav-item .nav-glyphicon {
    color: #ffffff;
    margin-left: 14px;
    margin-right: 14px;
  }
  /* HERO */
  .hero-logo {
    height: 125.55px;
  }

  .hero-logo-mobile {
    width: 315px;
  }

  .hero-logo-desktop {
    display: inline !important;
    width: 660px;
  }
  .hero-addr {
    font-size: 24px;
    margin-top: 53.8px;
    color: #ffffff;
  }
  .hero-addr-SemiBold {
    font-weight: 600;
  }
  .hero-hr {
    /* display: inline-block; */
    background-color: #ffffff;
    width: 578px;
    height: 0.75px;
    margin-top: 12.5px;
  }
  .hero-email-desktop {
    color: #ffffff;
    margin-top: 13.1px;
    font-size: 1.5em;
  }

  .hero-email-desktop a{
    text-decoration: none;
    color: #ffffff;
  }

  .hero-button {
    height: 45px;
    width: 154px;
    font-size: 1.1em;
    font-weight: 300;
    border-radius: 30px;
    border: none;
    /* margin-top: 6.4%; */
    margin-top: 39.5px;
    color: #293136;
    background-color: #ffffff;
  }
  /* SECTION MENU-01 */
  .section-menu-01 .container {
    padding: 0;
  }
  .section-menu-01 h1 {
    margin-top: 117px;
    padding-left: 15px;
    font-size: 1.6em;
    font-weight: 300;
    text-align: center;
    text-align: left;
  }
  .section-menu-01 hr {
    margin-top: 4.5px;
    margin-left: 15px;
    width: 80px;
  }
  .section-menu-01 .menu-title {
    margin-top: 50px;
    font-size: 1.125em;
    font-weight: 500;
  }
  .section-menu-01 .menu-items {
    font-size: 1.3em;
  }
  .section-menu-01 .menu-name, .section-menu-01 .menu-price {
    margin-top: 50px;
    font-size: 18px;
    font-weight: 400;
  }
  .section-menu-01 .menu-size {
    color: #707070;
    margin-top: 6%;
  }
  .section-menu-01 .menu-size, .section-menu-01 .menu-size-none {
    text-align: right;
    font-size: 18px;
    font-weight: 200;
    color: #707070;
  }
  .section-menu-01 .menu-price, .section-menu-01 .menu-price-none {
    text-align: right;
    font-size: 18px;
    font-weight: 400;
  }
  .section-menu-01 .menu-name-option-first, .section-menu-01 .menu-size-option-first, .section-menu-01 .menu-price-option-first {
    margin-top: 50px;
    font-size: 16px;
    font-weight: 400;
  }
  .section-menu-01 .menu-price-option-first, .section-menu-01 .menu-price-option {
    text-align: right;
    font-size: 16px;
    font-weight: 400;
  }
  .section-menu-01 .menu-name-option {
    margin-top: 0;
    font-size: 16px;
    font-weight: 400;
  }
  .section-menu-01 .menu-price-option {
    margin-top: 0;
    font-size: 16px;
    font-weight: 400;
  }
  .menu-bottom-msg01 {
    text-align: left;
    font-size: 16px;
    margin-top: 80px;
    font-weight: 500;
    font-style: italic;
  }
  .menu-bottom-msg02 {
    text-align: left;
    font-size: 16px;
    margin-bottom: 25.4%;
  }
  .menu-bottom-logo {
    margin-top: 63.5px;
    margin-bottom: 113px;
    text-align: right;
  }
  .logo-certified-organic, .logo-certified-corporation {
    display: inline !important;
  }
  /* SECTION IMAGE-01*/
  .section-image-01 {
    height: 280px;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-color: #F8F8F8;
  }
  .section-image-01 .peoples-logo {
    width: 160px;
    margin-right: 5%;
  }
  .section-image-01 .storm-logo {
    width: 255px;
    margin-left: 5%;
  }
  /* SECTION MENU-02 */
  .section-menu-02 .container {
    padding: 0;
  }
  .section-menu-02 .menu-items {
    margin: 0;
  }
  .section-menu-02 .menu-title {
    font-size: 1.125em;
    padding-left: 0;
    margin-top: 117.9px;
    margin-bottom: 5.9%;
  }
  .section-menu-02 .menu-name {
    margin-top: 41px;
    margin-bottom: 1.1%;
    font-size: 18px;
  }
  .section-menu-02 .menu-price {
    margin-top: 4.8%;
    font-size: 18px;
    text-align: right;
  }
  .section-menu-02 .menu-ingredient {
    color: #707070;
    font-size: 16px;
  }
  .section-menu-02 .menu-name-first, .section-menu-02 .menu-price-first {
    margin-top: 117.9px;
  }
  .section-menu-02 .menu-name-second, .section-menu-02 .menu-price-second {
    margin-top: 0px;
  }
  .section-menu-02 .menu-ingredient-last {
    margin-bottom: 48px;
  }
  .section-menu-02 .menu-msg-bottom {
    margin-bottom: 120px;
    text-align: right;
  }
  /* SECTION MENU-03 */
  .section-menu-03 .container {
    padding: 0;
  }
  .section-menu-03 .menu-items {
    margin: 0;
  }
  .section-menu-03 .menu-title {
    font-size: 18px;
    font-weight: 500;
    margin-top: 117.9px;
    margin-bottom: 5.8%;
  }
  .section-menu-03 .menu-name {
    margin-top: 41px;
    font-size: 18px;
    font-weight: 400;
  }
  .section-menu-03 .menu-price {
    margin-top: 41px;
    font-size: 18px;
    font-weight: 400;
    text-align: right;
  }
  .section-menu-03 .menu-name-first, .section-menu-03 .menu-price-first {
    margin-top: 117.9px;
  }
  .section-menu-03 .menu-ingredient {
    /* margin-top: 1%; */
    color: #707070;
    margin-top: 8px;
    font-size: 16px;
    font-weight: 300;
  }
  .section-menu-03 .menu-name-last {
    font-size: 16px;
    margin-top: 17px;
    margin-bottom: 120.8px;
  }
  .section-menu-03 .menu-price-last {
    /* margin-top: 2.2%; */
    margin-top: 17px;
  }
  /* SECTION IMAGE 02 */
  .section-image-02 {
    height: 819px;
    background-position: center;
  }
  /* SECTION CONTACT US */
  .section-contact-us h1 {
    margin-top: 118px;
    margin-bottom: 0px;
    font-size: 1.6em;
    font-weight: 300;
    text-align: left;
  }
  .section-contact-us hr {
    background-color: #293136;
    margin-top: 6.5px;
    margin-left: 0px;
  }
  .contact-us-card {
    border: 1px solid #ffffff;
    width: 674px;
    height: 790px;
    margin-top: 121px;
    margin-left: 6%;
    margin-bottom: 245px;
    padding-top: 56px;
    padding-right: 84px;
    padding-left: 84px;
    padding-bottom: 58px;
    box-shadow: 1px 2px 11px 1px rgba(0, 0, 0, 0.19);
  }
  .section-contact-us .form-label {
    margin-top: 20px;
    margin-bottom: 7.5px;
  }
  .form-input {
    padding-left: 10px;
  }
  .form-name-first {
    padding-right: 5.5px;
  }
  .form-name-last {
    padding-left: 5.5px;
  }
  .form-radio {
    padding-left: 25px;
  }
  /* SECTION FOOTER */
  .section-footer .container {
    padding: 0;
  }
  .footer-addr {
    text-align: left;
    margin-top: 5px;
  }
  .footer-addr a {
    color: #ffffff;
    text-decoration: none;
  }
  .footer-glyphicon-container {
    margin-top: 27px;
    padding: 0;
    text-align: left;
  }
  .section-footer .footer-glyphicon {
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
  }
  .section-footer .footer-toolbox-logo {
    margin-top: 0;
    padding-right: 0;
    text-align: right;
  }
  .footer-toolbox-logo img {
    width: 94.3px;
  }
}

/********** Small devices only **********/

@media (min-width: 768px) and (max-width: 991px) {
  
  .hero-logo-mobile {
    width: 315px;
  }

  /* SECTION ABOUT US */
  .section-about-us .container {
    padding-top: 20%;
    padding-bottom: 20%;
  }
  .section-about-us h1 {
    margin-top: 0;
  }
  .section-about-us .content {
    margin: 0;
    padding: 0px;
    font-size: 0.8em;
    text-align: left;
  }
  .footer-toolbox-logo img {
    width: 94.3px;
  }
}

/********** Xtra small devices only **********/

@media (max-width: 375px) {
  .hero-logo-mobile {
    width: 95%;
  }
}